span.select2-container {
    margin: 3px auto;
    display: block;
    max-width: 500px !important;
    width: 95% !important;
}

.select2-results__option {
    font-family: 'open-sans', 'arial';
    font-size: 14px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-family: 'open-sans', 'arial';
    color: var(--input_color) !important;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: var(--input_color_placeholder) !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    visibility: hidden;
}

.select2-container--default .select2-selection--single {
    background-color: var(--select2_bg) !important;
    border-radius: 8px !important;
    border: 1px solid var(--select2_border);
}

.select2-container--open .select2-dropdown--below {
    border-radius: 8px !important;
    background: var(--select2_bg_open);
    backdrop-filter: blur(15px) saturate(1.5);
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    margin: initial;
    padding: initial;
    font-size: revert;
    min-width: 20px;
    border-radius: 4px;
    top: -1px;
}
